@charset "utf-8";
@import url('normalize.css');
@import url('sonsa-font.css');

/* ==========================================================================
   Component Style
   ========================================================================== */

/* Typo & Color */
/* body {margin:0; padding:0; font:normal 12px/1.5 Dotum; color:#666;}  */

 
body  {
	margin:0;
	padding:0; 
	font-family : 'notokr' ,sans-serif;
 	font-size: 16px !important;
/* 	font-weight:500  !important; */
} 

 
 
/* utility */
.pull-left {float:left;}
.pull-right {float:right}
.clear {clear:both}
.bold {font-weight:bold !important; }
.text-left {text-align:left;}
.text-right {text-align:right;}
.ellipsis {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -moz-binding:url('ellipsis.xml#ellipsis');}
.st01 { color:#003CDC !important; font-weight:400; }
.st01A { color:#003cdc !important; text-decoration:underline; }
.st02 { color:#e34098 !important; font-weight:600; position: relative; top: 2px; }
.st03 { color:#ff6600 !important; font-size:0.917em; }
.st04 { color:#687c90; font-size:0.917em; }
.st04 em { font-size:1.091em; color:#687c90; }
.st05 { color:#666; font-size:0.917em; letter-spacing:-1px; }
.st05 em { font-size:1.091em; color:#666; }
.none { color:#666; font-size:0.917em; }
.stNum { color:#666 !important;/*  font-size:0.917em; */ }
.stName { color:#666 !important; font-size:0.917em; }
.stName strong { display:block; }
.bgFile { padding-right:17px; background:url('../img/common/btn/btnDown.gif') no-repeat right center;}
.widthM { width:80% !important; }
.widthL { width:97% !important; }
.alignT { vertical-align:top; }
.alignC { padding-left:0px !important; text-align:center !important;}
.alignL { padding-left:10px !important; text-align:left !important; }
.mgt5 { margin-top:5px; }
.mgr5 { margin:0 5px 0 2px; }
.excla { margin:37px 0 15px 0 !important; padding-left:20px; vertical-align:middle; background:url('../img/common/ico/icoExclamation.gif') no-repeat left 4px; }


caption { width:0; height:0; font-size:0; line-height:0; }
em, a { font-style:normal; text-decoration:none; color:#666; }
button { margin:0px; padding:0px; background:none; border:0px; }

/* popup */
.popCon { padding:20px 20px 0 20px; position:relative; overflow:hidden; border-top:1px solid #666; border-right:1px solid #666; border-left:1px solid #666; }
	.popCon .btnTit { margin:0px; padding:0px; position:absolute; top:20px; right:20px; list-style:none; }
	.popCon .btnTit li { margin-left:2px; width:26px; float:left; }
	.popCon .tableList { margin-top:30px; clear:both; }
	.popCon .areaCon { margin:0 0 40px 0; }
.popClose { background-color:#666; text-align:right; }
	
	
/* ==========================================================================
   TABLE
   ========================================================================== */
  
/* list */
.bbsAction p { margin:0px; }
.bbsAction p.txtB { color:#4f565b; font-weight:600; }
table.alignC th, table.alignC td { padding-left:0px; text-align:center; }	
.tableList { border-top:1px solid #005dab; /*  margin-top: 20px; */}
.tableList01 {/*  border-top:1px solid #687c90; */ }
.tableList02 { /* border-top:2px solid #005dab; */ }
.tableList04 { border-top:1px solid #0085ff; }
	
	.alignL tbody td { padding:9px 15px 10px 15px !important; text-align:left !important; }
	.alignC tbody td { text-align:center !important; }

	.bbsType01 { width:100%; /* border-bottom:1px solid #b2c1cf; */ border-bottom: 1px solid #005dab; /* border-top: 1px solid #005dab; */ }
		.bbsType01 thead th { height:38px; text-align:center; color:#666; font-weight:600; background:url('../img/common/bg/bgTh_line.gif') no-repeat right center; border-bottom:1px solid #005dab; }
		.bbsType01 thead th.last { background:none; }
		.bbsType01 tbody tr.new th, .bbsType01 tbody tr.new td { color:#000; background-color:#fffaf5; border-bottom:1px solid #f1e1d4; } 
			.bbsType01 tbody tr.new td, .bbsType01 tbody tr.new td a { color:#000; }
		.bbsType01 tbody tr.last th, .bbsType01 tbody tr.last td { border-bottom:none; }
		.bbsType01 tbody td { padding:9px 0 10px 0; text-align:center; color:#666; border-bottom:1px solid #e6e9ee; }
		.bbsType01 tbody td.alignL { padding-left:15px; text-align:left; }
		.bbsType01 tbody td.tit, .bbsType01 tbody td.tit a { color:#000 !important; }
		.bbsType01 tbody td.alignL em.icoimg { display:inline-block; margin-left:6px; }
		.bbsType01 tbody td em.imgBox { display:inline-block; margin-right:5px; }
	
	.bbsType02 { width:100%; border-bottom:1px solid #b2c1cf; }
		.bbsType02 tbody th { padding-left:15px; height:38px; text-align:left; color:#666; font-weight:600; background-color:#f9fbfd; border-bottom:1px solid #e6e9ee; }
		.bbsType02 tbody td { padding:9px 0 10px 15px; text-align:left; color:#666; border-bottom:1px solid #e6e9ee; }
		.bbsType02 tbody tr.last th, .bbsType02 tbody tr.last td { border-bottom:0px;}

	.bbsType03 { width:100%; }
		.bbsType03 thead th { padding:5px 0 5px 0; height:24px; background:#f9fbfd; border-right:1px solid #e6e9ee; border-bottom:1px solid #b2c1cf; font-size:0.917em; color:#708599; }
		.bbsType03 thead th.last { border-right:0px;}
		.bbsType03 tbody th { padding-left:10px; text-align:left; color:#444; border-right:1px solid #e6e9ee; border-bottom:1px solid #e6e9ee; }
		.bbsType03.thBlue tbody th { padding-left:0px; background-color:#f9fbfd; text-align:center; }
		.bbsType03 tbody tr.last th, 
		.bbsType03 tbody tr.last td, 
		.bbsType03 tbody th.last, 
		.bbsType03 tbody td.last {/*  border-bottom:1px solid #b2c1cf; */ border-bottom:1px solid #005dab; }
		.bbsType03 thead th.lastR, 
		.bbsType03 tbody th.lastR, 
		.bbsType03 tbody td.lastR { border-right:0px; }
		.bbsType03 tbody td { padding:010px; border-bottom:1px solid #e6e9ee; border-right:1px solid #e6e9ee; }
		.bbsType03 tbody td ul { margin-bottom:0px !important; }
		.bbsType03 tbody td.lastCon { padding:0px; text-align:center; font-size:0.917em; border-right:0px; font-weight:600; color:#999; }
		.bbsType03 tbody td.lastCon span { margin-top:7px; display:block; }

	.bbsType04 { width:100%; border-bottom:1px solid #b2c1cf; }
		.bbsType04 thead th, .bbsType04 tbody th { height:36px; text-align:center; color:#666; font-weight:600; border-right:1px solid #e6e9ee; border-bottom:1px solid #e6e9ee; background-color:#f9fbfd; }
		.bbsType04 tbody td { padding:9px 0 10px 0; text-align:center; color:#666; border-right:1px solid #e6e9ee; border-bottom:1px solid #e6e9ee; }
		.bbsType04 tbody td.radio *{ vertical-align:middle; }
		.bbsType04 tbody td.rec-radio label { margin-right:10px; }
		.bbsType04 tbody td.rec-radio input { margin:0 5px 3px 5px; padding:0 0 0 5px; vertical-align:middle; }
		.bbsType04 tbody td.rec-radio input:first-child { margin-left:0px; }
		.bbsType04 tbody td textarea+p { margin:0; padding-right:10px; text-align:right; }
		.bbsType04 .last { border-right:none; }	
		.bbsType04 .lastBorder { border-bottom:1px solid #b2c1cf; }	
	
	.bbsType05 { width:100%; border-bottom:1px solid #b2c1cf; }
		.bbsType05 tbody th { padding-left:20px;height:38px; text-align:left;color:#000; font-weight:500; background-color:#f9fbfd; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; border-top:1px solid #dbdbdb;}
		.bbsType05 tbody td { padding: 5px 0 5px 13px;  text-align: left; padding-left: 20px; color: #000; border-bottom: 1px solid #dbdbdb; border-top: 1px solid #dbdbdb; }
		.bbsType05 tbody td label { /* margin-right:20px; */ }
		.bbsType05 tbody td input { margin:0 5px 0px 5px; padding:0 0 0 5px; vertical-align:middle; }
		.bbsType05 tbody td input[type="radio"] { margin:0 5px 3px 5px; }
		.bbsType05 tbody td input:first-child { margin-left:0px; }
		.bbsType05 tbody td ul { margin:0; padding:0; list-style-type:none; }
		.bbsType05 .lastBorder { border-bottom:1px solid #dbdbdb; }
		
	.bbsType06 { width:100%; border-bottom:1px solid #b2c1cf; }
		.bbsType06 thead th { height:29px; text-align:center; color:#687c90; font-weight:600; border-bottom:1px solid #b2c1cf; background:#f9fbfd url('../img/common/bg/bgTh_line.gif') no-repeat right center; }
		.bbsType06 thead th.last { background-image:none; }
		.bbsType06 tbody th { padding:9px 0 10px 0; color:#003CDC; font-weight:400; border-right:1px solid #e6e9ee; border-bottom:1px solid #e6e9ee; }
		.bbsType06 tbody tr.last th, .bbsType06 tbody tr.last td { border-bottom:1px solid #b2c1cf; }
		.bbsType06 tbody td { padding:9px 0 10px 0; text-align:center; color:#666; border-right:1px solid #e6e9ee; border-bottom:1px solid #e6e9ee; }
		.bbsType06 tbody td dl { margin:10px 0; width:100%; text-align:left; }
		.bbsType06 tbody td dl dt { margin-left:15px; padding:0; display:inline-block; width:30px; }
		.bbsType06 tbody td dl dd { margin:0; padding-left:8px; display:inline-block; width:200px; background:url('../img/common/bul/bul-squareGray.gif') 0 7px no-repeat; }
		.bbsType06 tbody td dl dd ul, .bbsType06 tbody td dl dd ul li { margin:0px; padding:0px; list-style:none; }
		.bbsType06 tbody td dl dd ul li { padding-left:8px; background:url('../img/common/bul/bul-squareGray.gif') 0 7px no-repeat;]}
		.bbsType06 tbody th.last { border-bottom:0px; }
		.bbsType06 tbody td.last { border-right:none; }				
		.bbsType06 tbody td.alignL-bul { padding:9px 15px 10px 17px !important; vertical-align:top; background:url('../img/common/bul/bul-squareGray.gif') 8px 17px no-repeat; text-align:left; }
		.bbsType06 tbody td ul.alignL-bul li { padding-left:10px; background:url('../img/common/bul/bul-squareGray.gif') 0px 8px no-repeat; }
	
	.bbsType07 { width:100%; }
		.bbsType07 tbody th { height:32px; text-align:center; color:#666; font-weight:400; background-color:#f9fbfd; border-right:1px solid #b2c1cf; border-bottom:1px solid #e6e9ee; }
		.bbsType07 tbody td { text-align:center; color:#0085ff; border-bottom:1px solid #e6e9ee; font-size:0.917em; }
		
	.bbsType08 tbody td { text-align:left;    border-top: 1px solid #dbdbdb; padding: 25px;  border-bottom: 1px solid #dbdbdb; }
		
	.imgList { padding:35px 15px 0 15px; overflow:hidden; border-bottom:1px solid #b0cbe5; line-height:95%; }
		.imgList li { margin-right:35px; padding-bottom:40px; width:200px; float:left; overflow:hidden; }
		.imgList li.last { margin-right:0px; }
		.imgList li a { display:inline-block; width:200px; height:120px; background:url('../img/common/bg/imgAnycar.gif') no-repeat; }
		.imgList li dl { margin:18px 0 0 0; }
		.imgList li dl dt { margin-bottom:10px; color:#0085ff; font-weight:600; }
		.imgList li dl dd { margin:0px; padding:0px; }
		.imgList li dl dd span { margin-top:12px; display:block; color:#b1b1b1; }
	
	.hBold tbody th { color:#005dab; font-weight:400; }
	.bbsType05 tbody td.picCon { padding-left:0px; text-align:center; }
		.picCon span.img { display:inline-block; width:108px; height:146px; border:1px solid #e5e5e5; overflow:hidden; background:url('../img/content/recruit/picImg01.png') }
	
/* gallery table */
.bbsGallery { margin:0px; padding:20px 0 0 0; overflow:hidden; border-bottom:1px solid #b2c1cf; }
	.bbsGallery li { margin:0 16px 20px 0; padding:10px; position:relative; float:left; width:200px; height:200px; overflow:hidden; background:url('../img/common/bg/bgGalleryList.png') bottom repeat-x; border-top:1px solid #b2c1cf; border-left:1px solid #b2c1cf; border-right:1px solid #b2c1cf; }
	.bbsGallery li.last { margin-right:0px; }
	.bbsGallery li a { display:inline-block; width:200px; height:120px; background-color:#708599; }
	.bbsGallery li h2 { margin:10px 0 5px 0; font-size:1.0em; color:#333; }
	.bbsGallery li dl { margin:0px; overflow:hidden; font-size:0.917em; }
	.bbsGallery li dl dt { display:inline-block; width:20%; }
	.bbsGallery li dl dd { margin:0px; display:inline-block; width:75%; }
	.bbsGallery li em { position:absolute; right:5px; bottom:5px; color:#0085ff; font-size:0.917em; }
	
	.bbsGallery.people li { height:180px; }
	.bbsGallery.people li p { margin:0px; }
	

.bbsImg .bbsImgCon { margin-bottom:45px; padding:20px; border:5px solid #eee;}
	.bbsImg .bbsImgCon img {max-width:100%;}
	.bbsImg .bbsImgCon dl { margin:0px; text-align:left; line-height:160%; }
	.bbsImg .bbsImgCon dl dt { padding-left:10px; display:inline-block; color:#0085ff; width:8%; background:url('../img/common/bul/bul-squareGray.gif') 0 7px no-repeat; font-weight:600; }
	.bbsImg .bbsImgCon dl dd { margin:0px; display:inline-block; width:85%; }


/* Veiw */
.bbsContent { position:relative; overflow:hidden; }
	.bbsContent h2.tit { margin:0px; padding:15px 75px 10px 15px; height:32px; font-size:1.167em; color:#333; font-weight:600; /* border-top:2px solid #0085ff; */ border-bottom:1px solid #005dba; background-color:#f9fbfd; }
	.bbsContent h2.tit em { margin-right:10px; display:inline-block; font-weight:600; color:#003CDC; }
	.bbsContent h2.tit a { vertical-align:top; }
	.bbsContent .btnTit { margin:0px; position:absolute; top:15px; right:10px; list-style:none; }
	.bbsContent .btnTit li { margin-left:2px; width:26px; float:left; }
	.bbsContent div.bbsTitle { position:relative; height:40px; border-bottom:1px solid #005dba; overflow:hidden; }
	.bbsContent div.bbsTitle dl { margin:0px; padding:9px 0 0 16px; height:28px; }
	.bbsContent div.bbsTitle dl dt, .bbsContent div.bbsTitle dl dd { margin:0px; display:inline; color:#666; }
	.bbsContent div.bbsTitle dl dt { padding:0 5px; color:#003CDC; font-weight:600; background:url('../img/common/bg/bgTh_line.gif') no-repeat right center; }	
	.bbsContent div.bbsTitle dl dd { margin-right:10px; }
	.bbsContent div.bbsTitle .bbsTcon { padding:0px; height:auto; position:absolute; top:9px; right:15px; }
	.bbsContent .bbsCon { padding:40px; }
	.bbsContent .bbsImg { padding:40px; text-align:center; }
	.bbsContent img {max-width:100%;}
	.bbsContent .bbsCon p {margin:0;}
	.bbsContent .bbsCon strong { display:block; margin-bottom:20px; }
	.bbsContent .bbsCon em { display:block; text-align:right; }
	.bbsContent .sumTxt { margin:0px; padding:10px 15px; /* border-top:1px solid #b2c1cf; */ border-top: 1px solid #005dba; border-bottom:1px solid #005dba; }
	.bbsContent .sumTxt dt { display:inline-block; width:48px; background:url('../img/common/bg/bg_sumTxt.gif') right center no-repeat; color:#687c90; font-weight:600; }
	.bbsContent .sumTxt dd { margin:0px; padding-left:5px; display:inline-block; width:600px; color:#666; }
	.bbsContent .sumTxt.txtPrev { border-bottom:0px; }
	.bbsContent .sumTxt.txtNext { border-top:1px solid #dbdbdb; }

	.bbsAnswer { position:relative; border-top:1px solid #b2c1cf; border-bottom:1px solid #b2c1cf; }

/* Write */
.viewBox { overflow:hidden; }
	.viewBox .tit { margin:30px 0 15px 2px; display:block; font-size:1.333em; color:#333; }
	.viewBox ul { margin:0 0 35px 2px; padding:0px; list-style:none; }
	.viewBox ul li { margin-bottom:3px; padding-left:8px; background:url('../img/common/bul/bul-squareGray.gif') 0 6px no-repeat; font-size:1.0em; }
	.viewBox .bbsType02 tbody td { position:relative; }
	.viewBox .bbsType02 tbody td p { margin-bottom:5px; }
	.viewBox .bbsType02 tbody td span { position:absolute; bottom:10px; right:10px;}
	.viewBox .bbsType02 tbody td span.alone { padding:5px 10px 0 0; display:block; position:static; text-align:right; }

/* Pagination */
.pageNav { margin:30px 0; font:normal 11px/1.1 Arial; text-align:center; }
	.pageNav a { display:inline-block;padding:7px 9px 5px; text-decoration:none; color:#666; border:1px solid #ebebeb; background:#FFF; font-weight:600; }
	.pageNav span.current {display:inline-block;padding:7px 9px 5px; border:1px solid #ededed; color:#FFF; background:#003CDC; font-weight:600; }
	.pageNav a:hover {background:#f8f8f8;}
	.pageNav a.util { font-weight:400;}
	.pageNav a.util:hover {background:#f1f1f1;}	
	.pageNav a.first, .pagination .pageNav a.last {padding-top:5px; font-size:1.25em; line-height:1; }
	.pageNav a.prev, .pagination .pageNav a.next  {font-size:0.96em;}
	.pageNav a.prev {margin-right:9px;}
	.pageNav a.next  {margin-left:9px;}


	
/* ==========================================================================
   button
   ========================================================================== */
  
.btnArea { margin:20px 0 0 0; position:relative; overflow:hidden; text-align:right;  }
.btnArea.alignC { text-align:center; }
.btnArea .areaL { position:absolute; top:0px; left:0px; }
.btnArea a { padding-top:3px; height:32px; display:inline-block; text-align:center; }
.btnArea button { height:30px; display:inline-block; text-align:center; }
.btnArea input { width:155px; height:32px; display:inline-block; text-align:center; }
.btnWhite { background:url('../img/common/btn/btnWhite.gif') repeat-x; }
.btnBlue { padding:0 30px; background:url('../img/common/btn/btnBlue.gif') repeat-x; border:1px solid #627587; color:#fff !important; font-weight:600 }
a.btnBlue:hover, a.btnBlue:focus { background:url('../img/common/btn/btnBlue.gif') 0 -31px repeat-x; }
.btnOrange { background:url('../img/common/btn/btnOrange.gif') repeat-x; border:1px solid #ff5400; color:#fff !important; }
.btnArea .btnWhiteA { padding:5px 10px 0 10px; background:url('../img/common/btn/btnWhite.gif') repeat-x; border:1px solid #bcbcbc; color:#666 !important; font-weight:600; }
.btnArea .btnWhiteB { padding:0px 10px 0px 10px; background:url('../img/common/btn/btnWhite.gif') repeat-x; border:1px solid #bcbcbc; color:#666 !important; font-weight:600; }
.btnWhite:hover, .btnWhite:focus,
.btnArea .btnWhiteA:hover, .btnArea .btnWhiteA:focus,
.btnArea .btnWhiteB:hover, .btnArea .btnWhiteB:focus { background:url('../img/common/btn/btnWhite.gif') 0 -31px repeat-x; }
.btnArea .btnBlueA { padding:5px 10px 0 10px; background:url('../img/common/btn/btnBlueA.gif') repeat-x; border:1px solid #317ebe; color:#fff !important; font-weight:600; }
.btnArea .btnBlueB { padding:0 30px 0 30px; background:url('../img/common/btn/btnBlueA.gif') repeat-x; border:1px solid #317ebe; color:#fff !important; font-weight:600; }
.btnArea .btnBlueC { padding:3px 10px 3px 10px; background:url('../img/common/btn/btnBlueA.gif') repeat-x; border:1px solid #317ebe; color:#fff !important; font-weight:600; }
.btnArea .btnBlueD { padding:3px 0 0 0; width:150px; background:url('../img/common/btn/btnBlueA.gif') repeat-x; border:1px solid #317ebe; color:#fff !important; font-weight:600; }
.btnArea .btnBlueA:hover, .btnArea .btnBlueA:focus,
.btnArea .btnBlueB:hover, .btnArea .btnBlueB:focus,
.btnArea .btnBlueC:hover, .btnArea .btnBlueC:focus,
.btnArea .btnBlueD:hover, .btnArea .btnBlueD:focus { background:url('../img/common/btn/btnBlueA.gif') 0 -31px repeat-x; }
.btnBlueBorder { padding:4px; color:#003CDC !important; border:1px solid #003CDC; }

.bbsAction { padding:15px 15px; position:relative; overflow:hidden; text-align:left; background-color:#f9fbfd; }
.bbsAction div { position:absolute; top:12px; right:15px; overflow:hidden; }
.bbsAction div .select01 { margin-right:5px; margin-top: 3px; height:25px; float:left; }
.bbsAction02 { margin-top:45px; position:relative; overflow:hidden; border-top:1px solid #003cdc;}
	.bbsAction02 * { vertical-align:bottom; }
	.bbsAction02 a { display:inline-block; }
	.bbsAction02 input[type="image"] { margin:0 !important; padding:0 !important; display:inline-block; }
	.bbsAction02 .btnAlignR { position:absolute; top:4px; right:0px; }
	.bbsAction02.alignR { text-align:right !important; }
	.bbsAction02.alignR a { margin-right:5px; padding-right:10px; background:url('../img/content/recruit/bg_bbsAction02.png') right bottom no-repeat; }


.btnArea01 { margin-top:40px; overflow:hidden; text-align:center; }
	.btnArea01 input { margin:0px; padding:1px 0 0 0; background:none; border:0px;}
	.btnArea01 a.processPrev { padding:5px 0px 5px 10px; display:inline-block; height:33px; text-align:center; }
	.btnArea01 .processPrev { padding-left:15px; width:155px; height:32px; background:url('../img/content/recruit/processPrev.png') no-repeat; color:#666; font-weight:600; }
		.btnArea01 .processPrev:hover, .btnArea01 .processPrev:focus { background-position:0 -33px; }
	.btnArea01 a.processNext { padding:5px 14px 4px 0; display:inline-block; height:33px; text-align:center; }
	.btnArea01 .processNext { padding-right:15px; width:156px; height:32px; background:url('../img/content/recruit/processNext.png') no-repeat; color:#fff; font-weight:600; }
		.btnArea01 .processNext:hover, .btnArea01 .processNext:focus { background-position:0 -33px; }
		

	
/* ==========================================================================
   tabMenu
   ========================================================================== */
  
.tabmenu { list-style:none; margin:0; padding:0; width:700px; height:36px; overflow:hidden; background:#f8fafc url('../img/common/bg/bgTab.gif'); border-right:1px solid #b0cbe5; }
	.tabmenu li { float:left; }
	.tabmenu li a { padding:10px 15px 0 15px; height:25px; display:inline-block; color:#999; font-weight:bold; text-align:center; border-top: 2px solid transparent; border-left:1px solid #b0cbe5; }
	.tabmenu li.on a { color:#666; background-color:#fff; border-top:2px solid #0085ff; border-right:2px solid #0085ff; border-left:2px solid #0085ff; } 
	.tabmenu li.last a { border-right:1px solid #b0cbe5; }

.tabmenu01 { margin:0px; padding:0px; overflow:hidden; list-style:none; }
	.tabmenu01 li { padding:0px !important; background:none !important; float:left; /*border-top:2px solid #666; */}
	.tabmenu01 li a { padding:10px 0; display:block; background-color:#f8fafc; color:#666; text-align:center; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; } /*border-top: 2px solid transparent; */
	.tabmenu01 li.last a { border-right:1px solid #e5e5e5; }
	.tabmenu01 li.on { /* border-top:2px solid #0085ff; */ }
	.tabmenu01 li.on a { background-color:#fff; color:#003CDC; font-weight:600; border-bottom:1px solid #fff; }



	
/* ==========================================================================
   popup
   ========================================================================== */
 
 /* common */
 .recruitPop p, .recruitPop ul, .recruitPop dl, .recruitPop li, .recruitPop dt .recruitPop, .recruitPop dd, .recruitPop ol { margin:0px; padding:0px; list-style:none; }
	.recruitPop .stPop01 { color:#005dab; }
	.recruitPop h1 { height:30px; margin:0; padding:10px 0 0 20px; font-size:14px; color:#fff; background:url('../img/common/bg/bgPopup.gif') repeat-x 0 0; }
	.recruitPop .alignC { text-aling:center; }
	.recruitPop .lineCon { margin-bottom:10px; padding-left:8px; background:url('../img/common/bul/bul-squareGray.gif') 0 7px no-repeat; }
	.recruitPop .close { position:absolute; top:10px; right:20px; }
	
	/* content */
	.recruitPop { position:relative; overflow:hidden; border:1px solid #666; }
	.recruitPop .popContent { padding:25px 20px; overflow:hidden;}
	.recruitPop .popContent .headCon { padding-bottom:10px; }
	.recruitPop .popContent ul.headCon li { padding-left:8px; background:url('../img/common/bul/bul-squareGray.gif') 0 7px no-repeat; }
	.recruitPop .popContent .recruit { padding:20px 0; text-align:center; border-top:2px solid #0085ff; border-bottom:1px solid #b2c1cf; }
		.recruitPop .popContent .recruit p:first-child { margin-bottom:23px; }
	.recruitPop .popContent .recruit01 { padding:45px 0; border-top:2px solid #005dab; border-bottom:1px solid #b2c1cf; text-align:center; overflow:hidden; }
		.recruitPop .popContent .recruit01 strong { margin-bottom:20px; display:block; color:#000; font-size:1.167em; }
		.recruitPop .popContent .recruit01 span { display:inline-block; }
	.recruitPop .popContent .recruit02 { padding:20px 0; overflow:hidden; border-top:2px solid #005dab; border-bottom:1px solid #b2c1cf;  }
		 .recruitPop .popContent dl.recruit02 { width:100%; }
		.recruitPop .popContent .recruit02 dt { margin-bottom:10px; padding-left:10px; display:inline-block; width:15%; font-weight:600; }
		.recruitPop .popContent .recruit02 dd { margin-bottom:10px; display:inline-block; width:80%; }
		.recruitPop .popContent .recruit02 dt.last, .recruitPop .popContent .recruit02 dd.last { margin-bottom:0px; }
	.recruitPop .popContent .recruitSearch { padding:20px 0; border-bottom:1px solid #b2c1cf; text-align:center; }
		.recruitPop .popContent .recruitSearch span { display:inline-block; vertical-align:middle;  }
		.recruitPop .popContent .recruitSearch+p, .recruitPop .popContent .recruit01+p { margin:20px 0 10px 0; padding-left:10px; }
	.recruitPop .popContent .searchBox { overflow:auto; width:414px; height:180px; padding:10px; border:1px solid #bcbcbc; background-color:#f7f7f7; }
		.recruitPop .popContent .searchBox dl { overflow:hidden; float:none;}
		.recruitPop .popContent .searchBox dt { clear:both; float:left; margin-bottom:5px; max-width:345px;}
		.recruitPop .popContent .searchBox dd {float:right;margin-bottom:5px}
		.recruitPop .popContent .searchBox a { color:#0085ff; text-decoration:underline; text-align:left;}
	.recruitPop .popContent .searchBox01 { overflow:auto; width:414px; height:180px; border:1px solid #bcbcbc; background-color:#f7f7f7; }
	.recruitPop .popContent .searchBox01 table { width:100%; border:0px; }
	.recruitPop .popContent .searchBox01 table td { padding:5px 0; border:0px; }
	.recruitPop .popContent .searchBox01 table td a { color:#0085ff; text-decoration:underline; }
		

	



/* ==========================================================================
   FORM
   ========================================================================== */

/* text box */
input[type=image] { margin:4px 0 3px 3px !important; padding:0px !important;}
.input { margin:0px; padding:5px 0 3px 5px !important; width:168px; height:15px; border:1px solid #bcbcbc; vertical-align:middle; font-size:12px; color:#666; }
.input.wBase { width:128px; }
.input.wShort { width:80px; }
.input:focus { border:1px solid #666; outline:none }
.input01 { /* margin:0px;  */padding:0px 5px; width:114px; height:23px; border-top:1px solid #005dab; border-left:1px solid #005dab; border-right:1px solid #005dab; border-bottom:1px solid #005dab; vertical-align:middle; float:left; font-size:13px; color:#666; margin-right: 5px; margin-top: 3px;}
.input01:focus { border:1px solid #307ebe; outline:none }
.inputImg { float:left; 
/*     position: absolute;
    top: 25px;
    right: 2px;
    width: 33px;
    height: 32px;
    background: url(/resources/images/front/sprite_front.png)-187px -40px no-repeat; */
}
.inputSize01 { width:90%; }
.inputSize01A { width:80%; }
.inputSize02 { width:70%; }
.inputSize03 { width:50%; }
.inputSize04 { width:130px; }
.inputSize05 { width:80px; }
.inputSize06 { width:98%; }

/* text area */
.textarea { width:348px; height:128px; border:1px solid #bcbcbc; font-size:12px; color:#666; }

/* select */
.select { width:88px; height:25px; border:1px solid #bcbcbc; vertical-align:middle; font-size:12px; color:#666; line-height:150%;  }
.select:focus { border:1px solid #666; outline:none }
.select01 { width:88px; height:23px; border:1px solid #005dab; vertical-align:middle; font-size:13px; color:#666; }
.select01:focus { border:1px solid #307ebe;}
.select02 { margin:0px; padding:0px; width:168px; height:25px; border:1px solid #bcbcbc; vertical-align:middle; }
.select03 { padding:0px; width:400px; height:25px; border:1px solid #bcbcbc; }
.select04 { width:50px; }
.select05 { width:40px; }
.select06 { width:100px; }
.select07 { width:80%; }

/* bread crumbs */
.location { list-style:none; margin:25px 0 0 0; padding:0; overflow:hidden;  }
.location li { float:left; padding:0 10px 0 10px; background:url('../img/common/ico/icoArrow.gif') 0 center no-repeat;  }
.location .first { padding-left:0; background:none; }
.location a:link, .location a:visited, .location a:hover, .location a:active { color:#687c90; }

/* captcha */
.joinBox { overflow:hidden; }
	.joinBox .imgBox { margin-right:7px; float:left; width:302px; height:59px; overflow:hidden; border:1px solid #dfdfdf; }
	.joinBox .joinTxt { overflow:hidden; float:left; width:200px; }
		.joinBox .joinTxt strong { padding:12px 0 5px 0; display:block; color:#0085ff; font-weight:600; }
		.joinBox .joinTxt input { width:130px; }
		.joinBox .joinTxt a { margin-left:3px; display:inline-block; }

/* btn Selector */
.btnSelector {width:41px; height:25px; text-indent:-9999px; background:url(../img/common/btn/btn_selector.png) no-repeat;}
.btnSelector.pressed { background-position:0 -26px; }


/* ==========================================================================
   IE fix
   ========================================================================== */
/* IE 6 fix*/

/* IE 7 fix */

/* IE 8 fix */


/*index*/

a {
	/* font-size : 15px; */
	color:#000;
	outline-offset :1px;
	text-decoration : none;
	box-sizing : border-box
}

.ui-slide {
	position : relative;
	top : 0;
	left: 0;
	z-index: 0;
	width : 100%;
	height: 100%;
	margin: 0;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.ui-slide-wrap {
	position : relative;
	top : 0;
	left: 0;
	z-index:0;
	width : 100%;
	height: 100%;
	overflow:hidden
}

.ui-slide-wrap {
	-webkit-transition: height .3s;
	-moz-transition: height .3s;
	-o-transition: height .3s;
	transition: height .3s
}

.ui-slide .load .ui-slide-item {
	opacity: 1;
	display: block
}

.ui-slide-item{
	display: none;
	position: absolute;
	top: 0; 
	opacity: 0;
	z-index: 0
}

.front-p2 .ui-slide .ui-slide-gauge {    padding: 100px 0;
	display:none
}

.front-p2 .cont-wrap {
	background: #f5fafe;
/* 	background:#f2f9ff; */
/* 	padding-bottom: 80px;
	padding-top: 80px; */
	padding: 90px 0;
/* 	margin-bottom: 40px */
}

.front-p2 .cont-inr {
	width: 960px;
	margin: 0 auto
}

.front-p2 .tile-bnr {
	width : 100%;
	margin-left : -20px
}

.front-p2 .tile-bnr:after {
	display:block;
	content:"";
	clear:both
}

.front-p2 .tile-bnr .tile {
	/* box-shadow : 1px 1px 10px 5px #efefef */
	box-shadow : 1px 1px 9px 5px #efefef;
}

.front-p2 .tile-bnr .tile-wrap {
	float : left;
	width: 300px;
	margin-left: 20px
}

.front-p2 .tile-bnr .tile {
	position: relative;
	/* width : 380px; */
	background: #fff
}

.front-p2 .tile-bnr .tile a {
	display : block;
	width:100%;
	height:100%;
	padding: 28px 30px
}

.front-p2 .tile-bnr .s-txt {
	display: block;
	margin-top: 4px;
	font-size:14px;
	color: #888
}

.front-p2 .tile-bnr .tile.typeA {
	height:350px
}

.front-p2 .tile-bnr .tile.typeB {
	height:350px
}

.front-p2 .tile-bnr .tile.typeC {
	height:165px
}

.front-p2 .tile-bnr .tile.typeD {
	height:165px
}

.front-p2 .tile-bnr .arrow {
	position: absolute;
	bottom: 18px;
	/* right: 15px; */
	z-index: 1;
	font-size : 11px;
	color : #666
}

.front-p2 .frt-tit {
	display: block;
	margin-bottom: 10px;
	font-weight : 500;
	font-size: 20px;
    letter-spacing: 0px;
    position: relative;
    bottom: 18px;
}

.front-p2 .frt-tit strong {
	font-weight : 500
}

.front-p2 .tile.typeC.loan-box{
	margin-bottom:20px
}	

.front-p2 .tile.typeD.loan-box{
	margin-bottom:20px
}	

ul, li {
	list-style: none
}

.noti-lst li{
	width:300px;
}

/* .front-p2 .noti-lst li a:first-child {
	border-top: 1px solid #dbdbdb;
} */

.front-p2 .noti-lst li a {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 24px
	font-size: 15px;
	line-height: 1;
	text-overflow: ellipsis;
	word-wrap: nomal;
	white-space: nowrap;
	position:relative;
	right: 56px; 
	top: 50px;
/* 	border-bottom: 1px solid #dbdbdb; */
}

/* .front-p2 .noti-lst li a span {
	text-align:center;
}
 */
.front-p2 .noti-lst li a span {
/* 	display: block; */
    padding: 11px 10px;
    height: 50px;
    line-height: 28px;
    color: #222;
    /* text-decoration: none; */
    border-bottom: 1px solid #e9e9e9;
}

/* header */
.tit-h1 {
	margin: 0 0 30px;
	padding: 0 0 15px;
	font-size: 30px;
	line-height: 1;
	font-weight: 500;
	color: #000;
	letter-spacing: -1.5px;
	border-bottom: 2px solid #000
}

.mgb-n {
	margin-bottom: 0 !important
}

/* recruit */
.tit-desc {
	margin: 0 0 30px;
	font-size: 25px;
	line-height:1;
	font-weight:300;
	color: #000;
	letter-spacing: -1.5px;
	position: relative;
    right: 180px;
    width: 900px
}

 .arrow {
	background: url(../img/common/sp_front_v2.png) no-repeat left -30px;
    display: block;
    content: "";
    width: 28px;
    height: 11px;
    margin-top: 18px
} 


 .front-p2 .tile-bnr .tile.typeB{
	background: url(../img/renewal/index/banner_recruit_2-1.png) no-repeat right 58px white;
	background-size:250px
	} 
 
 .front-p2 .tile-bnr .tile.typeC {
	background: url(../img/renewal/index/banner_location_2-1.png) no-repeat right white;
	background-size:250px;
	} 
	
 .front-p2 .tile-bnr .tile.typeD {
	background: url(../img/renewal/index/banner_service_2-1.png) no-repeat right white;
	background-size:250px;
	} 

  .front-p2 .noti-wrap .ic{
	background:  url(../img/common/sp_front_v2.png) no-repeat -65px 12px;
/* 	display: inline-block;
    width: 32px;
    height: 16px;
    margin: -4px -4px 0 0;
    vertical-align: middle; */
	} 
	
	
	
/* < > */
/* .ui-slide-nav-wrap{
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 300px;
    height: 40px;
    margin: 0 auto;
    margin-left: -574px;
}

.ui-slide-prev{
    top: auto;
    left: auto;
    right: 15px;
    bottom: 130px;
}

.hide {
    position: absolute;
    width: 0;
    height: 0;
    z-index: -1;
    color: transparent;
    overflow: hidden;
    font-size: xx-small;
    line-height: 0;
}    */